<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9bcc16ededdb0c8cd75b36c49863d4b">
  <dict>
    <!--2021-12-29 17:51:58.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2021-12-29 17:51:58.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-12-29 17:51:58.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:51:58.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:51:58.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:51:58.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-12-29 17:51:58.000-->
    <string key="virtualnet_operatorname">upc ch</string>
  </dict>
</config>
